var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/relationship-finder/route.js")
R.c("server/chunks/[root-of-the-server]__03_o5av._.js")
R.c("server/chunks/_1xlx6l2._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_relationship-finder_route_actions_13ud4om.js")
R.m(41052)
module.exports=R.m(41052).exports
